qview FindTool Broken in 180 Longitude Domain

2012-05-01 05:08 PM - Kris Becker

Status: Closed   

Priority: Normal   

Assignee: Kris Becker   

Category: Applications   

Target version: N/A   

Impact:  Software Version:  

Description

The qview FindTool does not do the proper thing when (at least) both sources of the map projected images are in the 180 domain. 

This is typically observed when longitudes < 0 are selected using the mouse.

Steps to reproduce:

Display both 180 longitude domain map projected images in qview, select FindTool, link the two images and select a point where the

longitude < 0.  I used one in polar orthographic and equirectangular.  See the attached screenshot for an example.

History

#1 - 2012-05-01 06:26 PM - Kris Becker

My bad.  Turns out I had the LongitudeDomain keyword set to 360.  When it is set properly to 180, it works just fine.

#2 - 2013-08-15 01:14 PM - Anonymous

- Target version changed from 150 to N/A

Files

FindToolBug.png 268 KB 2012-05-02 Redmine Admin
